{
  "ForFailure" : false,
  "AppVersion" : "5.0b1",
  "Kind" : "Action",
  "AfterChanges" : 1,
  "Comments" : "Affiche la page internet dans votre navigateur internet par défaut lorsqu'une modification se produit.",
  "ForChange" : true,
  "Identifier" : "ActionVisitSite",
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5009b",
  "Name" : "Afficher dans le Navigateur",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "PluginSettings" : {
    "ActionBringToFrontApp" : false,
    "ActionPreviewPage" : false,
    "ActionBounceDockOnce" : false,
    "ActionBringToFrontAll" : false,
    "ActionSelectTest" : false,
    "ActionVisitSite" : true,
    "ActionBounceDock" : false
  },
  "MajorVersion" : 1,
  "OnlyOncePerFailure" : true,
  "AfterRecoveries" : 1,
  "MinorVersion" : 2,
  "FailureForRecovery" : true,
  "LastSaveName" : "Show in browser",
  "PluginIdentifier" : "Action",
  "AutoPauseSettings" : [
    {
      "Identifier" : "675B519A-250E-4E5D-A747-17EA06A79615",
      "Mode" : 0,
      "DayFromInterval" : 110934960,
      "DayToInterval" : 110934960
    }
  ],
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "AfterErrors" : 1,
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "ForRecovery" : false,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
